/* TOP USER INFO */
div.user_top_info { padding:16px 0 20px 15px; font:11px Verdana; color:#666; /* IE */ _margin-bottom:20px; _padding-top:20px; }
div.user_top_info span,
div.user_top_info img { vertical-align:middle; }
div.user_top_info img.status_icon { background:#fff url('/static/images/teava_icons_transparent.gif') no-repeat -39px -83px; }
div.user_top_info img.status_icon.offline { background-position:-39px -95px; }
div.user_top_info h1 {
	float:left;
	padding:0px;
	margin:1px 0 0;
	font:46px 'Trebuchet MS';
	color:#333;
	font-weight:bold;
	text-transform:uppercase;
	text-indent:0px;
	line-height:42px;
}
/* // TOP USER INFO */

/****
*** LEFT CONTENT - USER MENU
****/
table td.leftColumn { width:224px; background:#fff url('/static/images/main/nav_material_bg.gif') repeat-x top left; border-right:1px solid #ded8d2; }
	table.avatarContainer { margin:10px 10px 15px 9px; }
	table.avatarContainer td span.user_top    { display:block; margin-bottom:12px; font:11px Verdana; color:#666; }
	table.avatarContainer td span.user_top em { background-color:#666; color:#fff; font-style:normal; }
	table.avatarContainer td img.imgUserAvatar{ border:0px solid #979797; }

	table.avatarContainer td div.option_container { height: 55px; }
	table.avatarContainer td div.option_container div.option_list { height:49px; width:205px; border-bottom:1px solid #E0DDDA; }
	table.avatarContainer td div.option_container div.left_icon { float:left; width:24px; height:38px; padding-top:11px; text-align:left; }
	table.avatarContainer td div.option_container div.option_list div.left_icon img.friend_icon {
		background:transparent url('/static/images/teava_user_combined.png') no-repeat -72px -58px; margin-right:5px;
	}
	table.avatarContainer td div.option_container div.option_list div.left_icon img.send_icon {
		background:transparent url('/static/images/teava_user_combined.png') no-repeat -72px -75px; margin-right:5px;
	}
	table.avatarContainer td div.option_container div.left_icon img.change_avatar_img {
		background:transparent url('/static/images/teava_user_combined.png') no-repeat -100px -58px; margin-right:5px;
	}
	table.avatarContainer td div.option_container div.right_option {
		float:left;
		width:70px;
		height:39px;
		padding-top:10px;
		font:14px Arial;
		color:#00a1ff;
		font-weight:bold;
		cursor:pointer;
/*		border-bottom:1px solid #dfdfdf;*/
	}
	table.avatarContainer td div.option_container div.option_list div.right_option.avatar { width:100px; }
	table.avatarContainer td div.option_container div.option_list div.right_option#add_friend { margin-right:10px; }
	table.avatarContainer td div.option_container div.option_list div.right_option span { font-size:10px; color:#666; }

	table td.leftColumn div.userShortDet      { font:11px Verdana; color:#575757; line-height:16px; padding:0 7px 20px 15px; }
	table td.leftColumn div.userShortDet span { font:16px Arial; color:#00a1ff; }

	/* LEFT MENU */
	div.profile_links_container {
		position:absolute;
		padding-bottom:10px;
		background:transparent url('/static/images/teava_user_profilemenu.png') no-repeat -1000px -1000px;
	}
	div.profile_links_container.bg_on_1{ background-position:top left; }
	div.profile_links_container.bg_on_2{ background-position:0px 47.5px;  _background-position:0px 48.5px;  }
	div.profile_links_container.bg_on_3{ background-position:0px 95px;    _background-position:0px 97px;    }
	div.profile_links_container.bg_on_4{ background-position:0px 143.5px; _background-position:0px 146.5px; }
	div.profile_links_container.bg_on_5{ background-position:0px 191px;   _background-position:0px 195.5px; }
	div.profile_links_container.bg_on_6{ background-position:0px 239.5px; _background-position:0px 244.5px; }
	div.profile_links_container.bg_on_7{ background-position:0px 287.5px; _background-position:0px 293.5px; }
	div.profile_links_container.bg_on_8{ background-position:0px 335.5px; _background-position:0px 342.5px; }
	div.profile_links_container.bg_on_9{ background-position:0px 383.5px; _background-position:0px 391.5px; }
	div.profile_links_container.bg_on_10{ background-position:0px 431.5px; _background-position:0px 440.5px; }

	div.profile_links_container div.link_separator { width:200px; margin-left:13px; font-size:1px; height:1px; border-bottom:1px solid #e0ddda; }
	div.profile_links_container div.link_separator.close_separator { width:224px; margin:-3px 0 0; }
	div.profile_menu_clear { clear:both; height:500px; margin-bottom:20px; }

	div.profile_links_container div.links_block_cnt      { display:block; padding:15px 0 15px 16px; width:220px; font-size:1px; }
	div.profile_links_container div.links_block_cnt a    { font:14px Arial; font-weight:bold; text-decoration:none; vertical-align:middle; }
	div.profile_links_container div.links_block_cnt span { font:11px Arial; color:#666; vertical-align:middle; }

	div.profile_links_container a.profile_link     { color:#00a1ff; }
	div.profile_links_container a.profile_link_pink{ color:#FF0084; }
	div.profile_links_container a.profile_link_on  { color:#333333; }
	div.profile_links_container a.profile_link:hover { text-decoration:underline; }
	/* END OF LEFT MENU */

	/* GALERIE PERSONALA SMALL */
	div.gallery_title { font:16px Arial; font-weight:bold; color:#FF0084; margin:0 0 5px 14px; }
	div.gallery_container { padding:4px 0 8px 0px;border-bottom:1px solid #DED8D2; }
	div.gallery_container img.small_avatar { margin:0px 0px 4px 4px; }
	div.gallery_container div.gallery_more { padding:3px 13px 3px 0; }


	/****
	*** PARTEA CENTRALA-DREAPTA
	****/
	/* BLOCURI DE TEXT */
	a.simple_blue_link { font:11px Arial; font-weight:bold; color:#00a1ff; text-decoration:none; }
	a.simple_blue_link:hover { text-decoration:underline; }

	/* TITLU CATEGORIE */
	div.user_profile_section_title { position:absolute; height:28px; overflow-y:hidden; margin-top:-32px; margin-left:15px; width:400px; font:26px/22px DinPro, "Trebuchet MS", Arial, Helvetica, sans-serif; color:#515151; }
	div.user_profile_section_title span { position:absolute; margin:6px 0 0 5px; font:14px Arial; color:#666; font-weight:bold; }

	/****
	** OVERVIEW IMAGE-VIDEO
	****/
	/* SUMAR PROFIL */
	table.profile_bodyContent { }
	table.profile_bodyContent td.recent_materials { background:#fff url('/static/images/main/nav_material_bg.gif') repeat-x top left; }

	/* TOP TAB-URILE */
	table.profile_bodyContent td.recent_materials div.profile_mat_tab_container {
		display:block;
		position:absolute;
		width:260px;
		height:28px;
		margin:-28px 0 0 2px;
		font-size:1px;
	}
	table.profile_bodyContent td.recent_materials div.profile_mat_tab_container img { background:url('/static/images/user/profile_tabs.png') no-repeat top left; }
	table.profile_bodyContent td.recent_materials div.profile_mat_tab_container img.loader { margin:6px 0 0 10px; background:none; }
	table.profile_bodyContent td.recent_materials div.profile_mat_tab_container img.overview_video { float:left; background-position:-115px -28px; }
	table.profile_bodyContent td.recent_materials div.profile_mat_tab_container img.overview_video.selected { background-position:0px -28px; }
	table.profile_bodyContent td.recent_materials div.profile_mat_tab_container img.overview_image { float:left; background-position:-115px 0px; }
	table.profile_bodyContent td.recent_materials div.profile_mat_tab_container img.overview_image.selected { background-position: top left; }

	table.profile_bodyContent td.recent_materials div.user_no_material { font:14px Arial; color:#333; font-weight:bold; margin:23px 0 0 11px; }


	table.profile_bodyContent td.recent_materials div.list_materials div.most_type { display:block; height:23px; border-bottom:1px solid #dad8cb; margin-bottom:10px; }
	table.profile_bodyContent td.recent_materials div.list_materials div.most_type_margin { position:absolute; height:28px; }
	table.profile_bodyContent td.recent_materials div.list_materials div.most_type_margin a.most_type {
		display:block;
		float:left;
		width:70px;
		height:24px;
		padding-top:4px;
		font:12px Arial;
		font-weight:bold;
		color:#666;
		text-decoration:none;
		text-align:center;
	}
	table.profile_bodyContent td.recent_materials div.list_materials div.most_type_margin a.most_type.selected {
		color:#fff;
		background:url('/static/images/user/profile_tabs.png') no-repeat 0px -58px;
	}
	table.profile_bodyContent td.recent_materials div.list_materials div.most_type_margin img.insinde_loader { margin:3px 0 0 8px; }


	/* AFISAREA MATERIALELOR PROPRIU-ZISE COMUN */
	div.list_materials { width:360px; padding:15px 20px 0; }
	div.list_materials div.materialVideoShow {
		width:360px;
		_height:90px !important;
		border-bottom:1px solid #dedede;
		overflow:hidden;
		padding:5px 0 10px;
	}
	div.list_materials div.matDetails { font-size:1px; margin:0 0 3px 7px; }
	div.list_materials div.matDetails span{ font:10px Verdana; color:#999; vertical-align:middle; }

	div.list_materials div.descMat { font:10px Verdana; color:#666; margin:-2px 0 0 9px; _overflow:hidden; }

	div.list_materials a.matTitleLink       { font:16px Arial; color:#00a1ff; text-decoration:none; font-weight:bold; line-height:18px; }
	div.list_materials a.matTitleLink:hover { text-decoration: underline; }

	/* VIDEO */
	div.list_materials div.materialVideoShow div.matVIContainer  {padding-left:7px; }
	div.list_materials div.materialVideoShow div.matVIContainerBg{padding:7px 0 0 7px;background:url('/static/images/icon_gallery_video_white.gif') no-repeat top left; }

	div.list_materials div.materialVideoShow div.descMat { width:210px; }

	div.list_materials div.materialVideoShow div.descMat span.section_container         { position:absolute; margin-top:60px; }
	div.list_materials div.materialVideoShow div.descMat span.section_container_gallery { position:absolute; margin-top:67px; }

	/* IMAGE */
	div.list_materials div.materialImageShow {
		width:360px;
		padding:6px 0 9px 0;
		border-bottom:1px solid #dedede;
		_height:108px !important;
		_overflow:hidden;
	}

	div.list_materials div.materialImageShow div.matVIContainer  {padding-left:7px; }
	div.list_materials div.materialImageShow div.matVIContainerBg{padding:7px 0 0 7px;background:url('/static/images/icon_gallery_image_white.gif') no-repeat top left;}

	div.list_materials div.materialImageShow div.descMat { width:255px; }

	div.list_materials div.materialImageShow div.descMat span.section_container_image         { position:absolute; margin-top:78px; }
	div.list_materials div.materialImageShow div.descMat span.section_container_image_gallery { position:absolute; margin-top:85px; }
	div.list_materials div.materialImageShow div.gal_item_count.image_gallery_small { _margin:73px 0 0 -65px; *margin:73px 0 0 -65px; }


	/****
	** TOP FRIENDS
	****/
	div.banner_container_mask { margin:10px 0 40px; padding-right:1px; }
/*	div.banner_container_mask {
		position:absolute;
		width:320px;
		height:305px;
		background:#fff url('/static/images/main/navigare_art_bg.gif') repeat-y top left;
	}
	div.fake_block { height:305px; }*/

	/* OVERVIEW FRIENDS */
	table td.friends_td { background:url(/static/images/teava_user_bgright.png) repeat-y top left; /*url('/static/images/main/navigare_art_bg.gif') repeat-y top left;*/ }
	table td.friends_td div.friends_title { position:absolute; font:16px Arial;font-weight:bold; color:#00a1ff; margin:-25px 0 8px 18px; }
	table td.friends_td div.friends_title span { font:11px Arial; color:#666; line-height:16px; }
	table td.friends_td div.navBg_friend { background:#fff url('/static/images/main/nav_material_bg.gif') repeat-x top left; }
	table td.friends_td div.navBg_friend_left { background:url('/static/images/main/navigare_art_bg.gif') repeat-y top left; }

	table td.friends_td div.friends_container {
		background:transparent url('/static/images/show_video/related_bg_left_2.gif') no-repeat 0px 2px;
		_background-position: 0px 3px;
		padding:10px 0 0 10px;
		border-top:1px solid #dfdfdf;
	}
	table td.friends_td div.friends_container div.fullWidth { padding-left:15px; }
	table td.friends_td div.friends_container div.item_friend { width:295px; border-bottom:1px solid #dfdfdf; margin-bottom:10px; padding-bottom:10px; }

	table td.friends_td div.friends_container div.item_friend div.friend_details { width:170px; overflow:hidden; }
	table td.friends_td a.friend_Link { font:16px Arial; color:#00a1ff; text-decoration:none; font-weight:bold; line-height:18px; }
	table td.friends_td a.friend_Link:hover { text-decoration:underline; }

	table td.friends_td div.friends_container span.friend_description { font:12px Arial; color:#666; line-height:18px; vertical-align:middle; }
	table td.friends_td div.friends_container span.friend_description span.user_location { display:block; margin-bottom:10px; }

	table td.friends_td div.friends_container a.profile_link {
		font:14px Arial;
		font-weight:bold;
		color:#666;
		line-height:16px;
		text-decoration:none;
		display:block;
		margin:4px 0;
	}
	table td.friends_td div.friends_container a.profile_link:hover { color:#333; }
	table td.friends_td div.show_all_container { margin:10px 20px 0 0; padding-right:20px;	}


	/****
	** PROFIL PERSONAL - LISTARE GALERII
	****/
	div.show_profile_body { padding:15px 0 15px 20px; margin-bottom:40px; border-top:1px solid #dfdfdf; }
	div.show_profile_body.static_570 { width:570px; padding:0 0 15px 0; }
	div.show_profile_body td.title_container_profile { padding-top:20px; }

	/* STRUCTURA LISTARII DATELOR DE PROFIL */
	div.show_profile_body td.title_container_profile div.title_container               { width:570px; height:20px; overflow:hidden; }
	div.show_profile_body td.title_container_profile div.title_container div.left_line { width:570px; margin-top:8px;_margin-top:11px; border-top:1px solid #dfdfdf; }

	div.show_profile_body td.title_container_profile div.title_container div.title_text {
		position:absolute;
		padding-right:10px;
		background-color:#fff;
		font:12px Arial;
		color:#999;
		font-weight:bold;
		margin-top:-1px;
		_margin-top:-7px;
	}
	div.show_profile_body td.title_container_profile div.title_container div.title_text.red { color:#FF0084 }
	div.show_profile_body td.title_container_profile div.profile_text_content { font:12px Georgia; color:#333; margin:3px 0 20px 120px; }
	/* SPATIEREA MAI JOS A EDIT-ULUI */
	div.show_profile_body td.title_container_profilediv.container_input { margin-top:7px; }

	div.show_profile_body td.title_container_profile a.link_profile      { color:#00a1ff; }
	div.show_profile_body td.title_container_profile a.link_profile:hover{ text-decoration:none; }

	/* AFISAREA GALERIEI IN PROFIL */
	div.gallery_title_container { margin:60px 0 8px 0; padding:0px;_margin:50px 0px 5px 0px; }
	div.gallery_title_container div.show_gallery_title { height:28px; overflow-y:hidden; font:20px Arial; font-weight:bold; color:#FF0084; }
	div.gallery_title_container div.user_gallery_option{ height:24px; margin-top:-25px; }

	div.show_profile_body div.emptyGallery { font:14px Arial; font-weight:bold; color:#333; padding:20px 0 100px 0px; }

	div.show_profile_body table.galleryTable{ width:570px; }
	div.show_profile_body table.galleryTable td.gallery_avatar { padding:20px 0; width:145px; border-bottom:1px solid #dedede; }
	div.show_profile_body table.galleryTable td.gallery_avatar div.gallery_bg {
		width:130px;
		height:130px;
		padding:7px 0 0 7px;
		background:transparent url('/static/images/user/gallery_bg.gif') no-repeat top left;
	}
	/* BUTONUL EDIT PENTRU OWNER */
	div.show_profile_body table.galleryTable div.left_edit { position:absolute;z-index:102;width:60px;margin:-21px 0 0 72px;_margin:110px 0px 0px -58px; }

	div.show_profile_body table.galleryTable td.gallery_age { height:20px;padding:20px 0 0 0;font:11px Verdana;color:#666;_padding:10px 0 0 0; }
	div.show_profile_body table.galleryTable td.gallery_item_count,
	div.show_profile_body table.galleryTable td.gallery_title {
		font:14px Arial;
		color:#666;
		font-weight:bold;
		padding:0 15px 40px 0;
		_padding:10px 15px 65px 0;
		border-bottom:1px solid #dedede;
	}
	div.show_profile_body table.galleryTable td.gallery_title a.gallery_link { font:16px Arial;color:#00a1ff;font-weight:bold;text-decoration:none; }
	div.show_profile_body table.galleryTable td.gallery_title a.gallery_link:hover { text-decoration:underline; }

	div.show_profile_body table.galleryTable td.gallery_item_count { width:130px;padding:40px 0;  }

	div.show_profile_body table.galleryTable td.gallery_item_count div.image_count,
	div.show_profile_body table.galleryTable td.gallery_item_count div.video_count {
		float:left;
		border:1px dotted #b9b9b9;
		width:60px;
		height:30px;
		font:11px Verdana;
		color:#666;
		font-weight:bold;
		line-height:28px;
		text-align:center;
		_height:22px;
		_padding-top:8px;
	}
	div.show_profile_body table.galleryTable td.gallery_item_count div.image_count { border-left:0px; }
	div.show_profile_body table.galleryTable td.gallery_item_count div.image_count img {
		background:transparent url('/static/images/user/material_type_icons.gif') no-repeat top left;
		margin-left:5px;
	}
	div.show_profile_body table.galleryTable td.gallery_item_count div.video_count img {
		background:transparent url('/static/images/user/material_type_icons.gif') no-repeat 0px -12px;
		margin-left:5px;
	}
	div.show_profile_body table.galleryTable td.gallery_item_count div img,
	div.show_profile_body table.galleryTable td.gallery_item_count div span { vertical-align:middle; }

	/****
	** AFISAREA GALERIEI PERSONALE
	****/
	div.gallery_overflow { width:570px; overflow:hidden; padding-top:10px; }
	div.left_title    { float:left; height:20px; margin-bottom:25px; _margin-bottom:15px; }
	div.left_title h1 { display:inline; margin:0px; padding:0px; font:20px Arial; font-weight:bold; color:#FF0084; }

	div.left_statistics { float:left; margin-left:10px; }
	div.left_statistics div.image_count,
	div.left_statistics div.video_count {
		float:left;
		width:50px;
		height:25px;
		font:11px Verdana;
		color:#666;
		font-weight:bold;
		line-height:28px;
		text-align:center;
		_height:22px;
		_padding-top:8px;
	}
	div.left_statistics img, div.left_statistics span { vertical-align:middle; }
	div.left_statistics div.image_count img{ margin-left:5px; background:transparent url('/static/images/user/material_type_icons.gif') no-repeat top left;}
	div.left_statistics div.video_count img{ margin-left:5px; background:transparent url('/static/images/user/material_type_icons.gif') no-repeat 0px -12px;}

	div.right_date    { float:right; font:11px Verdana; color:#666; margin-right:11px; padding-top:7px; }

	div.gallery_overflow div.left_avatar{ float:left; width:274px; margin-right:12px; }
	div.gallery_overflow div.left_edit  { position:absolute; width:140px; margin:-136px 0 0 86px; }

	div.gallery_overflow div.left_img { float:left; width:130px; margin:0 0 13px 0; }
	div.gallery_overflow div.left_img.right { margin:0 13px 13px 0; }

	div.gallery_overflow div.left_img a.gallery_mat_link {
		font:14px Arial;
		color:#00a1ff;
		text-decoration:none;
		font-weight:bold;
		display:block;
		margin-top:2px;
	}
	div.gallery_overflow div.left_img a.gallery_mat_link:hover { text-decoration:underline; }


	/****
	** VIEW MATERIAL DIN GALERIE
	****/
	div.show_profile_body table.gallery_tab { width:690px; margin:1px 0 10px; }
	/* NUMELE GALERIEI */
	table.gallery_tab td.gallery_name { width:275px; }
	table.gallery_tab td.gallery_name a.galleryLink       { font:20px Arial; color:#00a1ff; font-weight:bold; text-decoration:none; vertical-align:middle; }
	table.gallery_tab td.gallery_name a.galleryLink:hover { text-decoration:underline; }
	table.gallery_tab td.gallery_name img.bullet {
		margin:0 5px 0 2px;
		background:#fff url('/static/images/teava_icons_transparent.gif') no-repeat -19px -130px;
		vertical-align:middle;
	}
	/* NAVIGAREA NEXT-PREVIOUS */
	table.gallery_tab td.gallery_navigation { width:145px; font-size:0px; }
	table.gallery_tab td.gallery_navigation span.current_position { font:16px Arial; font-weight:bold; color:#333; padding:0 10px; vertical-align:middle; }
	table.gallery_tab td.gallery_navigation img { background:#fff url('/static/images/teava_icons_transparent.gif') no-repeat top left; vertical-align:middle; }
	table.gallery_tab td.gallery_navigation img.arrow_left          { background-position: 0px -115px; }
	table.gallery_tab td.gallery_navigation img.arrow_left.inactive { background-position: -26px -115px; }
	table.gallery_tab td.gallery_navigation img.arrow_right         { background-position: -13px -115px; }
	table.gallery_tab td.gallery_navigation img.arrow_right.inactive{ background-position: -39px -115px; }

	/* AUTOPLAY */
	table.gallery_tab td.autoplay_container { }
	table.gallery_tab td.autoplay_container a { font:12px Arial; color:#666; font-weight:bold; text-decoration:none; }
	table.gallery_tab td.autoplay_container img.autplay_icon {
		background:#fff url('/static/images/teava_icons_transparent.gif') no-repeat 0px -130px;
		margin-left:5px;
		vertical-align:middle;
		_float:right;
		_margin-top:3px;
	}
	table.gallery_tab td.autoplay_container span { vertical-align:middle; }

	/* NAVIGAREA IMAGINILOR */
	div.image_navigation { width:230px;margin-top:10px; }

	div.image_navigation div.nav_image { border:1px solid #dedede;padding:5px;font-size:0px; }
	div.image_navigation div.nav_image span.nav_text { font:12px Arial;font-weight:bold;color:#999; }
	div.image_navigation div.nav_image img { margin-bottom:5px; }
	div.image_navigation div.nav_image a.navigation_link { font:12px Arial;font-weight:bold;color:#666;text-decoration:none; }
	div.image_navigation div.nav_image a.navigation_link:hover { text-decoration:underline;}
	div.image_navigation div.nav_image a.navigation_link:hover img { text-decoration:none; }

	/* AFISAREA DATELOR DESPRE MATERIAL */
	div.show_profile_body table.material_details {
		margin:10px 0 10px 0;
		width:624px;
		font:11px Arial;
		color:#666;
		font-weight:bold;
		border:1px dotted #b9b9b9;
	}
	div.show_profile_body table.material_details td.title_container { padding-left:15px; }
	table.material_details td.title_container h1 {
		margin:0px;
		padding:0px;
		text-indent:0px;
		font:18px Arial;
		font-weight:bold;
		color:#333;
	}
	table.material_details td.title_container input.editable_input { float:left; }
	table.material_details td.title_container div.container_input { float:left; margin-left:10px; margin-top:2px; }
	table.material_details td.date_container { width:100px;padding:5px 15px;border-left:1px dotted #b9b9b9; }

	/* SPECIAL PENTRU COMENTARII */
	div.user_gallery_comments { width:624px; }
	div.user_gallery_comments #comentarii { margin-left:5px; }

	/****
	** LISTA DE PRIETENI
	****/
	div.friend_list_container { width:570px; overflow:hidden; }
	div.friend_list_container div.friends_container {
		float:left;
		height:88px;
		width:275px;
		margin:0 10px 10px 0;
		padding-bottom:10px;
		border-bottom:1px solid #dfdfdf;
		overflow:hidden;
	}

	div.friend_list_container div.friends_container div.friend_details { width:175px; overflow:hidden; }
	div.friend_list_container div.friends_container a.friend_Link {
		display:block;
		margin-bottom:2px;
		font:16px Arial;
		color:#00a1ff;
		text-decoration:none;
		font-weight:bold;
		line-height:16px;
	}
	div.friend_list_container div.friends_container a.friend_Link:hover { text-decoration:underline; }

	div.friend_list_container div.friends_container span.friend_description { font:12px Arial; color:#666; line-height:16px; vertical-align:middle; }
	div.friend_list_container div.friends_container span.friend_description span.user_location { display:block; margin-bottom:4px; }

	div.friend_list_container div.friends_container a.profile_link {
		display:block;
		position:absolute;
		margin-top:73px;
		font:14px Arial;
		font-weight:bold;
		color:#666;
		text-decoration:none;
	}
	div.friend_list_container div.friends_container a.profile_link:hover { color:#333; }
	/* LINK STERGE PRIETEN */
	div.friend_list_container div.friends_container div.opac_container { opacity:.7; filter: alpha(opacity=70);	background-color:#535353; }
	div.friend_list_container div.friends_container div.opac_container,
	div.friend_list_container div.friends_container a.delete_friend_link{ position:absolute;display:block;width:88px;height:18px;padding-top:2px;margin-top:64px; }

	div.friend_list_container div.friends_container a.delete_friend_link{ font:11px Arial;color:#fff;text-decoration:none;text-align:center; }
	div.friend_list_container div.friends_container a.delete_friend_link img { margin-right:3px; }
	div.friend_list_container div.friends_container a.delete_friend_link img,
	div.friend_list_container div.friends_container a.delete_friend_link span{ vertical-align:middle; }


	/****
	** LISTA DE MATERIALE FAVORITE
	****/
	div.show_profile_body table.favourite_list { width:560px; }
	div.show_profile_body table.favourite_list td.favMaterial {
		width:550px;
		padding:8px 0px;
		font:11px Verdana;
		line-height:16px;
		color:#666;
		border-bottom:1px solid #dedede;
	}
	div.show_profile_body table.favourite_list td.td_space { width:20px; border-bottom:1px solid #dedede; }
	div.show_profile_body a.materialLink {
		font: 14px Arial;
		color:#00a1ff;
		text-decoration:none;
		font-weight:bold;
		line-height:16px;
		display:block;
	}
	div.show_profile_body a.materialLink:hover { text-decoration:underline; }

	div.show_profile_body div.fav_pagination, div.playlist_pagination { margin-top:15px;font:12px Arial;color:#4F4F4F;font-weight:bold; }
	div.show_profile_body div.fav_pagination form, div.playlist_pagination form { margin:0px 2px;padding:0px;display:inline; }
	div.show_profile_body div.fav_pagination input,div.playlist_pagination input{
		width:30px;
		font:10px Arial;
		color:#666;
		border:1px solid #dedede;
		padding:0px;
		text-align:center;
		font-weight:bold;
		margin:0px 5px;
	}
	show_profile_body div.fav_pagination a, div.playlist_pagination a { font:12px Arial; color:#494949; font-weight:bold; text-decoration:none; padding:0 2px; }
	show_profile_body div.fav_pagination a:hover, div.playlist_pagination a:hover {
		background-color:#494949;
		color:#fff;
		-moz-border-radius: 2px;
		-webkit-border-radius:2px;
	}


	/****
	** IMAGINI, VIDEO
	****/
	div.show_profile_body td.td_item_image { width:142px; }
	div.show_profile_body td.td_item_image div.image_item { width:142px; overflow:hidden; }

	div.show_profile_body td.td_item_video { width:190px; }
	div.show_profile_body td.td_item_video div.video_item { width:190px; overflow:hidden; }


	div.show_profile_body td.td_item_video div.statistics,
	div.show_profile_body td.td_item_image div.statistics { font:11px Verdana; color:#666; line-height:15px; padding-left:7px; }

	div.show_profile_body td.td_item_video div.statistics { float:left; width:146px; }

	div.show_profile_body td.td_item_image div.image_gallery_container,
	div.show_profile_body td.td_item_image div.image_container { width:130px; height:130px; padding:7px 0 0 7px; }
	div.show_profile_body td.td_item_image div.image_gallery_container { background:transparent url('/static/images/user/gallery_bg.gif') no-repeat top left; }


	div.show_profile_body td.td_item_video div.video_gallery_container,
	div.show_profile_body td.td_item_video div.video_container { width:175px; height:110px; padding:7px 0 0 7px; }
	div.show_profile_body td.td_item_video div.video_gallery_container { background:transparent url('/static/images/user/video_gallery_bg.gif') no-repeat top left; }


	div.show_profile_body td.td_item_image div.mat_details_container { width:130px; }
	div.show_profile_body td.td_item_video div.mat_details_container { width:175px; }
	div.show_profile_body td.td_item_video div.mat_details_container,
	div.show_profile_body div.mat_details_container {
		margin:2px 5px 0 7px;
		padding-bottom:5px;
		overflow:hidden;
		font:11px Verdana;
		color:#666;
		line-height:15px;
	}
	div.show_profile_body div.mat_details_container span.item_gallery_count {
		font:12px Arial;
		background-color:#666;
		color:#fff;
	}
	div.show_profile_body td.td_item_image div.left_edit { position:absolute; margin:-21px 0 0 72px; _margin:110px 0 0 -62px; }
	div.show_profile_body div.mat_details_container a.materialLink{
		max-height:32px;
		_height: expression( this.offsetHeight > 31 ? "32px" : "16px" );
		*height: expression( this.offsetHeight > 31 ? "32px" : "16px" );
		overflow:hidden;
		margin-bottom:2px;
	}

	div.show_profile_body div.video_bottom_separator { font-size:1px; border-bottom:1px dotted #ccc; margin:2px 14px 10px 7px; }
	div.show_profile_body div.image_bottom_separator { font-size:1px; border-bottom:1px dotted #ccc; margin:2px 5px 10px 7px; }

	div.show_profile_body td.td_item_video div.left_edit { position:absolute; margin:-108px 0 0 117px; _margin:0 0 0 -62px;*margin:0 0 0 -62px; }
	div.show_profile_body td.td_item_video div.duration { margin:-15px 0 0 140px; _margin:95px 0 0 -35px; *margin:95px 0 0 -35px; }

	div.show_profile_body td.td_item_video a.playListAdd,
	div.show_profile_body td.td_item_video a.playListAdd:hover  { margin:90px 0 0 0; }
	div.show_profile_body td.td_item_video div.playListAdded    { margin:95px 0 0 0; font-size:0px; width:175px; }
	div.show_profile_body td.td_item_video div.playListAddedText{ margin:95px 0 0 0; }




	/****
	** GURALUMII
	****/
	div.show_profile_body table td.guralumiiTD { padding:10px 0px;border-bottom:1px solid #dedede; }
	div.show_profile_body table td.guralumiiTD div.material_content { width:100%; margin:5px 0 0 0; overflow:hidden; font:12px Georgia; color:#333; clear:both; }

	div.show_profile_body table td.guralumiiTD div.statistics { font:10px Verdana;color:#969696;margin-bottom:5px; }
	div.show_profile_body table td.guralumiiTD div.statistics img.view_icon{ margin:0px 2px 0 0; }
	div.show_profile_body table td.guralumiiTD div.statistics img.comm_icon{ margin:0px 2px -1px 3px; }

	div.show_profile_body a.materialLink { font:14px Arial;color:#00a1ff;text-decoration:none;font-weight:bold;line-height:16px;display:block; }
	div.show_profile_body a.materialLink:hover { text-decoration:underline; }



	/****
	** CANALE
	****/
	table.channelTB { margin:20px 0; }
	table.channelTB td { padding-bottom:20px; border-bottom:1px solid #dedede; }
	table.channelTB td.channel_content { padding:10px 0 0 16px; }

	table.channelTB td.channel_content { padding:0 10px 0 20px;width:269px; }
	table.channelTB td.channel_content div.date_content { font:10px Verdana;color:#999; border-bottom:1px dotted #dedede;margin-bottom:3px;padding-bottom:5px; }
	table.channelTB td.channel_content div.description_content { font:11px Verdana;color:#333;line-height:16px;margin-bottom:10px; }

	table.channelTB td.promoted_container { padding-bottom:15px; }

	table.channelTB div.channelCategory,
	table.channelTB div.channelName { position:absolute;z-index:10;background-color:#212121;padding:2px 10px 2px 5px; }
	table.channelTB div.channelCategory{ margin:178px 0 0 0; height:20px;overflow:hidden; }
	table.channelTB div.channelName    {
		margin:198px 0 0 0;
		_margin-left:1px;
		*margin-left:1px;
		height:24px;
		overflow:hidden;
		_width:expression( document.body.clientWidth > 225) ? "225px": "auto");
		*width:expression( document.body.clientWidth > 225) ? "225px": "auto");
		max-width:250px;
		overflow:hidden;
	}
	
	table.channelTB div.channelName a.channelName {
		font:18px MayberryProSemibold, "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#fff;
		text-decoration:none;
		background-color:#212121;
	}
	
	table.channelTB div.channelCategory a {
		font:15px MayberryProSemibold, "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#ff0084;
		text-decoration:none;
		background-color:#212121;
	}

	table.channelTB div.channelCategory,
	table.channelTB div.channelName { position:absolute;z-index:10;background-color:#212121;padding:4px 10px 0 5px; }
	table.channelTB div.channelCategory{ margin:177px 0 0 0px; _margin-left:0px; height:20px;overflow:hidden; }
	table.channelTB div.channelName    { margin:197px 0 0 0px; _margin-left:0px; height:24px;overflow:hidden; }
	table.channelTB div.channelCategory img, table.channelTB div.channelName img { border:0px; }

	table.channelTB div.left_edit.channel { margin:14px 0 0; width:100px; }



	/****
	** PLAYLIST
	****/
	div.playlist_item { width:560px; padding:10px 0; border-bottom:1px solid #dbdbdb; }
	div.playlist_item div.playlistImgContainer { float:left;padding:7px 0 0 7px;background:url('/static/images/icon_gallery_video_white.gif') no-repeat; }
	div.playlist_item div.titles_list { float:left; margin-left:10px; }
	div.playlist_item div.titles_list div.title_container { display:block; margin-bottom:4px; font:14px Arial;color:#666;font-weight:bold; line-height:20px; }
	div.playlist_item div.titles_list div.title_container a.playlist_title { font:16px Arial;color:#00a1ff;text-decoration:none;font-weight:bold; }
	div.playlist_item div.titles_list div.title_container a.playlist_title:hover { text-decoration: underline; }

	div.playlist_item div.titles_list div.list_titles { display:block;font:12px Arial;color:#666;line-height:18px; width:420px; overflow:hidden; }
	div.playlist_item div.titles_list div.list_titles a.titleLink { color:#00a1ff;text-decoration:none; }
	div.playlist_item div.titles_list div.list_titles a.titleLink:hover { text-decoration:underline; }

/****
** PENALIZARE UTILIZATOR
****/
a.penalty_user {
	float:left;
	display:block;
	width:270px;
	_width:280px;
	height:20px;
	margin:20px 0 0 25px;
	_margin:20px 0 0 10px;
	background-color:#4FA3E8;
	text-align:center;
	font:11px Verdana;
	text-decoration:none;
	color:#fff;
	line-height:20px;
}

div.penalty_user_form { width:270px;clear:both;margin-left:25px;padding-top:10px;font:12px Arial;color:#2e2e2e;line-height:14px; }
div.penalty_user_form input,
div.penalty_user_form textarea { width:200px; font:11px Arial; color:#2e2e2e; }
div.penalty_user_form textarea { height:100px; }




/* css pentru uploader avatar -- trebuie periat ca e groaznic ce e aici */
/*******************************
*** UPLOADERUL
*******************************/
div.upload_avatar_container {
	position:absolute;
	height:180px;
	width:500px;
	margin:-195px 0 0 250px;
	background:#b4bfae url(/static/images/teava_avatarupload_bg.png) repeat-x top left;
	z-index:1000001;
	border:3px solid #575353;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
	div.upload_avatar_container div.file_info_txt {
		height:20px;
		padding:12px 10px 8px 15px;
		font:14px Arial;
		color:#000;
		font-weight:bold;
		line-height:16px;
		border-bottom:1px solid #575353;
		width:475px;
	}
	div.upload_avatar_container div.upload_controls_container { border-right:1px solid #575353; padding:15px 0 0 18px; width:241px; height:125px; }
	div.upload_avatar_container div.upload_controls_container table.uploader_files { margin-top:20px; }

	div.upload_avatar_container div.left_info_txt { float:left; width:230px; padding:10px 0 0 10px; color:#464646; }
	div.upload_avatar_container div.left_info_txt span { font:11px Verdana; line-height:14px; display:block; }

	div.upload_avatar_container img.close_btn { position:absolute; margin:5px 0 0 480px; cursor:pointer; z-index:11; }

	div.upload_mask {
		position:absolute;
		background-color:#232323;
		opacity:0.6;
		filter:alpha(opacity=60);
		top:0;
		left:0;
		z-index:1000000;
	}



div.oji.upload { text-align:left; }
div.oji.upload table.list { width:500px; }
/* ASCUNDEREA ANUMITOR BUTOANE */
div.oji.progressbar,
div.oji.upload table.list td.count,
div.oji.upload table.list td.summary,
div.oji.upload table.list td.truncate,
div.oji.upload table.list td.extras { display:none; }

div.oji.upload td.browse       { width:100px;padding:0px; }
div.oji.upload td.progress     { width:100px;}
div.oji.upload td.upload_button{ }

/* BUTONUL DE UPLOAD */
div.oji.upload td.upload_button a.upload_button {
	display:block;
	width:100px;
	height:30px;
	cursor:pointer;
	position:absolute;
	margin:-15px 0 0 -100px;
	_margin:-15px 0 0 -100px;
    background:url(/static/oji/gfx/clean/uploadBtn_upload.gif) no-repeat 0px 0px;
}
div.oji.upload td.upload_button a.upload_button:hover {background-position: 0px -30px;}
div.oji.upload td.upload_button a.upload_button:active{background-position: 0px -30px;}
/* //BUTONUL DE UPLOAD */

/* PROGRESS BAR-UL */
div.oji.upload td.list, div.oji.upload table.file { width:215px; padding:0px; width:215px; height:18px; font-size:1px; }

div.oji.upload table.uploader_files { background:url(/static/images/teava_avatarupload_filebg.png) no-repeat top left; }
div.oji.upload td.list div.file { height:18px; background:transparent url(/static/images/teava_avatarupload_progress.png) no-repeat scroll 0 50%; }

div.oji.upload div.fsize {
	position:absolute;
	width:225px;
	height:28px;
	margin:-5px 0 0 -5px;
/*	_margin:-5px 0 0 -111px;*/
	z-index:10;
	font-size:0px;
	_font-size:1px;
	background:url('/static/images/teava_avatarupload_mask.png') no-repeat top left;
	_background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/static/images/teava_avatarupload_mask.gif',sizingMethod='scale');
	color:#cdd5c6;
}
div.oji.upload table.uploader_files td.list div.file div.faction { display:none; }
div.oji.upload div.finfo {
	position:absolute;
	font:14px Arial;
	font-weight:bold;
	color:#000;
	z-index:10;
	margin:-103px 0 0 -13px;
	width:460px;
	height:15px;
	padding:9px 0 10px 35px;
	background:#b4bfae url(/static/images/teava_avatarupload_bg.png) repeat-x top left;
	text-align:left;
	overflow:hidden;
}
div.fclose{ position:absolute; z-index:1000; margin:-92px 0 0 2px;}


/* SPECIFICATIILE FISIERULUI */
/* PROGRESS BAR-UL */
div.oji.progressbar div.panel      { margin:0px; }
div.oji.progressbar div.panel td   { background:#fff; }
div.oji.progressbar div.panel td.l { width:20px; background-position:top left; }
div.oji.progressbar div.panel td.m { background-position:bottom left; }
div.oji.progressbar div.panel td.r { width:20px; background-position:top right;}

div.oji.progressbar div.viewport   { position:absolute; width:0px; text-align:left;}

div.oji.progressbar div.fill    { width:109px; background: #fff url(/static/images/upload/uploadProgress_bar2.gif) repeat-y scroll 0 0; background-position: top right }
div.oji.progressbar div.fill td.l,
div.oji.progressbar div.fill td.r { width:1px;background-position: top right; }

div.oji.progressbar div.fill td.label {
    font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100px;
    line-height: 28px;
    color: #777;
    background: transparent;
    padding: 0px 0px 0px 6px;
    text-align: left;
    vertical-align: middle;
}

table.log_stats td.mainContainer td.uploadRight { padding-left:125px; }

/* BARILE DE UPLOAD SI STARILE IN FUNCTIE DE ACTIUNE */
div.oji.upload div.file.ok,
div.oji.upload div.file.run,
div.oji.upload div.file.file_error { height:20px; overflow:hidden; margin-botom:2px; }

div.oji.upload div.file.run td.faction { color:#575757; }

/*div.oji.upload div.file.ok         table.file { background: #9eb89e;}*/

div.oji.upload div.file.file_error table.file,
div.oji.upload div.file.file_success table.file,
div.oji.upload div.file.file_parked table.file { background:none; }

	div.oji.upload div.file.file_success td.fsize,
	div.oji.upload div.file.file_success td.faction span { color:#fff; }
div.oji.upload div.file.run table.file { background:none; }


table.uploader_controls { }

td.count{ display:none;}
td.summary{ display:none;}
td.truncate{ display:none;}
/* end css pentru uploader */

/*
 * PRIVATE PROFILE
 */
div.private_profile {
	display:block;
	background-color:#eeeeee;
	font:11px Verdana;
	color:#000;
	line-height:20px;
	padding:10px;
}
div.private_profile a.login { color:#ec210e; }
div.private_profile a.login:hover { text-decoration:none; }

/*
 * ARTICOL
 */
div.show_profile_body.article {}
div.show_profile_body.article a.articleLink {
	display:block;
	font:bold 16px/18px Arial;
	color:#00a1ff;
	text-decoration:none;
	margin:6px 0 5px;
}
div.show_profile_body.article a.articleLink:hover { text-decoration:underline; }

div.show_profile_body.article div.article_content { background-color:#f2f2f2; padding:12px 17px; font:11px/16px Verdana; color:#323232; margin-bottom:27px; }
div.show_profile_body.article div.article_content div.article_thumbnail { float:left; margin-right:15px; }
div.show_profile_body.article div.article_content a.simple_link { font:11px/16px Verdana; color:#00a1ff; text-decoration:none; }
div.show_profile_body.article div.article_content a.simple_link:hover { text-decoration:underline; }

div.show_profile_body.article div.statistics { display:block; float:left; padding-top:10px; height:13px; width:300px; font:11px/13px Verdana; color:#999; }
div.show_profile_body.article div.statistics img { margin:0 3px 0 6px; vertical-align:middle; }

div.show_profile_body.article a.edit_article {
	display:block;
	float:right;
	background-color:#4FA3E8;
	padding:5px;
	height:13px;

	font:11px/13px Verdana;
	color:#fff;
	text-decoration:none;
}
div.show_profile_body.article a.edit_article:hover { text-decoration:underline; }





/*
 * ACTIVITY
 */
div.activity_items { margin-bottom:20px; }

div.materialThumbnail { float:left; margin:0 15px 0 35px; height:40px; }
div.materialThumbnail.video_type { width:115px;height:70px; }
div.materialThumbnail.image_type { width:88px; height:88px; }

div.uploadActivityContent { float:left; }
div.uploadActivityContent.video_type { width:410px; height:70px; }
div.uploadActivityContent.image_type { width:445px; height:50px; }
div.uploadActivityContent.guralumii_type  { width:525px; margin-left:50px; }

div.uploadActivityContent div.userDetails { margin:5px 0 10px; }

a.materialLinkLarge { font:bold 16px/18px Arial; color:#009ee8; text-decoration:none; }
div.userDetails span { font:11px/40px Verdana; color:#010101 }



/* USER GENERAL ACTIVITY */
div.userActivityAction {
	width:552px;
	margin-left:35px;
	padding:18px 13px;
	border-radius:4px;
	-moz-border-radius:4px;

	font:italic 12px/16px 'Trebuchet MS';
	color:#666;

	box-shadow:1px 1px 10px #e4e4e4;
	-moz-box-shadow:1px 1px 10px #e4e4e4;
	-webkit-box-shadow:1px 1px 10px #e4e4e4;
}
div.userDetails { height:40px; margin:10px 0 10px 80px; }

a.materialTitleLink { font:11px Verdana; color:#009ee8; text-decoration:none; }
a.materialTitleLink:hover { text-decoration:underline; }